/* CSS Document */

* {
	outline: none !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

html, body {
  width: 100%;
  margin: 0;
  padding: 0;
}

input, textarea {	
  font-family: 'Montserrat', Arial, sans-serif;
}

.header .container,
.footer .container {
	position: relative;
	width: 100%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}

.container:after,
.f_call_block:after,
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.content {
	min-height: 600px;
}

.footer {
	position: relative;
	display: block;
	width: 100%;
	background: #282828;
	padding: 60px 0 80px 0;
	overflow: hidden;
  font-family: 'Montserrat', Arial, sans-serif;
}

.f_info {
	position: relative;
	display: block;
	float: left;
	width: 26%;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	padding-right: 30px;
	padding-top: 5px;
}

.f_logo {
	position: relative;
	display: block;
	width: auto;
	text-decoration: none;
	cursor: pointer;
}

.f_logo img {
	width: 185px;
	height: auto;
	vertical-align: bottom;
}

.f_copyright {
	position: relative;
	display: block;
	font-size: 17px;
	line-height: 22px;
	color: #ffffff;
	margin-top: 30px;
	font-weight: 500;
}

.f_text {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 21px;
	color: rgba(255, 255, 255, 0.5);
	margin-top: 15px;
}

.f_address {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 21px;
	color: rgba(255, 255, 255, 0.5);
	margin-top: 30px;	
}

.f_menu {
	position: relative;
	display: block;
	float: left;
	width: 17%;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	padding-right: 30px;	
	margin-top: 16px;
}

.f_menu:nth-child(3) {
	width: 17%;
}

.f_menu:nth-child(4) {
	width: 23%;
}

.f_menu:nth-child(5) {
	width: 17%;
}

.f_menu .title {
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.5);
	font-weight: 700;
	margin-bottom: 30px;
	min-height: 24px;
	white-space: nowrap;
}

.f_menu .f_list_menu {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
}

.f_menu .f_list_menu li {
	position: relative;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}

.f_menu .f_list_menu li:last-child {
	margin-bottom: 0;
}

.f_menu .f_list_menu li a {
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.f_menu .f_list_menu li a:hover {
	color: #FFB600;
}

.f_contacts {
	position: relative;
	display: block;
	float: right;
	width: 17%;
	font-size: 14px;
	line-height: 18px;
	text-align: right;
	color: #9aa2a9;
	margin-top: 16px;
}

.f_call_block {
	position: relative;
	display: block;
}

.f_call_block .phone a {
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	white-space: nowrap;
	font-variant-numeric: tabular-nums;
}

.f_contacts .title {
	font-size: 14px;
	line-height: 18px;
	color: #FFB600;
	position: relative;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
	margin-top: 10px;
	white-space: nowrap;
}

.f_contacts .title:hover {
	color: #de9700;
}

.f_developer {
	position: relative;
	display: block;
	margin-top: 40px;
}

.f_developer .text {
	color: rgba(255, 255, 255, 0.5);
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
}

.f_developer .f_logo_developer {
	position: relative;
	display: block;
	margin: 15px 0 0 auto;
	width: 103px;
	height: 40px;
	background: url('../img/logo_bo.svg') no-repeat;
	background-size: 100% auto;
	cursor: pointer;
}

.f_developer .f_logo_developer:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background: url('../img/logo_bo_hover.svg') no-repeat;
	background-size: 100% auto;
	background-color: #282828;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.f_developer .f_logo_developer:hover:after {
	opacity: 1;
}

.footer_slide_menu {
	display: none;
	margin-left: -20px;
	margin-right: -20px;
}

.footer_slide_menu .f_menu { 
  position: relative;
  width: 100%;
  display: block;
  padding-left: 0;
  padding-right: 0;
  float: none;
  margin-top: 0;
}

.footer_slide_menu .f_menu .title {
	min-height: 0;
}

.header {
	position: relative;
	display: block;
  font-family: 'Montserrat', Arial, sans-serif;
  z-index: 3;
}

.h_top {
	position: relative;
	display: block;
	padding: 35px 0;
}

.header:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background: rgb(227, 234, 238);
	top: 210px;
	left: 0;
}

.h_logo {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 90px;
	margin-right: 60px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

.h_logo img {
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: bottom;
}

.h_logo__big-text {
	position: relative;
	display: block;
	font-size: 24px;
	line-height: 31px;
	font-weight: 700;
	color: #282828;
	text-transform: uppercase;
}

.h_logo__small-text {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #282828;
	margin-top: 5px;
}

.h_block-phone {
	display: none;
}

.h_search {
	position: absolute;
	display: block;
	width: 690px;
	width: calc(100% - 740px);
	left: 392px;
	top: 63px;
}

.input-search {
	position: relative;
	display: block;
	width: 100%;
	height: 48px;
	border: 1px solid #E3EAEE;
	border-radius: 50px;
	outline: none;
	padding: 15px 60px 15px 20px;
	color: #282828;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	box-sizing: border-box;
}

.button-search {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	top: 14px;
	right: 21px;
	z-index: 1;
	background: url('../img/icons/icon-loupe.svg') no-repeat;
	background-size: 100% auto;
	background-position: center;
	outline: none;
	border: none;
	border-radius: 0px;
}

.h_slider, .h_block-contacts {
	position: static;
}

.h_location {
	position: absolute;
	display: block;
	top: 25px;
	left: 392px;
	padding-left: 24px;
	color: #282828;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	cursor: pointer;
}

.h_location img {
	position: absolute;
	vertical-align: bottom;
	top: 1px;
	left: 0;
}

.h_location span {
	border-bottom: 1px solid transparent;
	transition: all 0.3s ease;
}

.h_location:hover span {
	border-bottom-color: #282828;
}

.h_phone {
	position: absolute;
	display: block;
	top: 63px;
	right: 60px;
	padding-left: 63px;
	padding-top: 2px;
	font-variant-numeric: tabular-nums;
}

.h_phone.free {
    margin-top: 60px;
}

.h_phone a {
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #282828;
	font-size: 18px;
	line-height: 23px;
	font-weight: 600;
}

.h_phone a:before {
	content: '';
	position: absolute;
	display: block;
	width: 48px;
	height: 48px;
	top: -2px;
	left: -63px;
	background: url('../img/icons/phone.svg') no-repeat;
	background-size: 100% auto;
	background-position: center;
}

.h_phone__text {
	position: relative;
	display: block;
	margin-top: 6px;
	color: rgba(40, 40, 40, 0.5);
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
}

.h_list-menu {
	position: absolute;
	display: block;
	top: 25px;
	right: 60px;
	margin: 0;
	padding: 0;
}

.h_list-menu li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 26px;
	padding: 0;
}

.h_list-menu li a {
	cursor: pointer;
	color: #282828;
	text-decoration: none;
	outline: none;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	transition: all 0.3s ease;
}

.h_list-menu li a:hover {
	color: #FFB600;
}

.h_menu {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	padding-top: 60px;
    padding-bottom: 30px;
	margin-top: 70px;
}

.h_menu__item {
	position: static;
	display: block;
}

.h_slider .container {
	position: static;
}

.h_menu__slide {
	position: absolute;
	display: none;
	padding: 50px 0;
	top: 100%;
	width: 100%;
	left: 0;
	background: #ffffff;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1) inset;
}

.h_menu__slide ul {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: 25%;
	padding-right: 30px;
}

.h_menu__slide ul:last-child {
	padding-right: 0;
}

.h_menu__slide ul li {
	position: relative;
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	color: #282828;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}

.h_menu__slide ul li:last-child,
.h_menu__slide ul li.h_menu__section:last-child {
	margin-bottom: 0;
}

.h_menu__slide ul li.h_menu__section {
	margin-bottom: 20px;
	font-weight: 600;
}

.h_menu__slide ul li.h_menu__all_section {
	font-weight: 600;	
}

.h_menu__slide ul li.h_menu__all_section svg {
	position: relative;
	top: 2px;
	margin-left: 4px;
}

.h_menu__slide ul li.h_menu__all_section a {
	color: #FFB600;
}

.h_menu__slide ul li.h_menu__all_section a span {
	border-bottom: 1px solid transparent;
	transition: all 0.3s ease;
}

.h_menu__slide ul li.h_menu__all_section a:hover span {
	border-bottom-color: #FFB600;
}

.h_menu__slide ul li a {
	color: #282828;
	cursor: pointer;
	text-decoration: none;
	outline: none;
	transition: all 0.3s ease;
}

.h_menu__slide ul li a:hover {
	color: #FFB600;	
}

.h_menu__title {
	position: relative;
	display: table-cell;
	padding-left: 37px;
	cursor: pointer;
	color: #282828;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	text-align: left;
	height: 36px;
	vertical-align: middle;
}

.h_menu__title img {
	position: absolute;
	top: 5.5px;
	left: 0;
}

.h_menu__title span {
	transition: all 0.3s ease;	
}

.h_menu__title:hover span {
	color: #c70039;
}

.btn.btn-default {
	background-color: #F8DE22;
	border: 2px solid #F8DE22!important;
}

.btn.btn-default:hover, .btn.btn-default:active, .btn.btn-default:focus {
	background-color: #fdef8a;


}

.banners-big .slides a {
	color: #000;
}

.btn.btn-default.white2:not(:hover) {
	border: 2px solid white!important;
	background: none;
	color: #fff!important;
}

.side-menu>li.active>a {
 	background-color: #F8DE22;
	color: #000;
}

.banners-big .nav-carousel .flex-direction-nav li:hover {
	background-color: #F8DE22;
}

.svg.colored svg path {
	fill: #c70039;
}

a.scroll-to-top.ROUND_COLOR, a.scroll-to-top.RECT_COLOR {
    background-color: #c70039;
}

body .fa.big-icon {
    background: #c70039;
}

.btn.btn-default {
	color: #000; 
}

.marker .mcls-1 {
    fill: #c70039;
}

.side-menu>li.active>a:hover {
	color: #c70039;
}

.side-menu .submenu>li>a:hover {
    color: #c70039;
}

.side-menu .submenu>li.active>a {
    color: #000;
}

.side-menu>li>a:hover {
	color: #c70039;
}

.item-views .item .title a:hover {
    color: #c70039;
}

.h_menu__title a {
	color: #000;
}

.h_menu__title a:hover {
	color: #c70039!important;
}

a:hover {
	color: #c70039!important;
}